.home {
  background: transparent url('../../assets/img/cocoaPods.jpg') 0% 0% no-repeat;
  background-size: cover;
  opacity: 1;
  position: fixed;
  height: 100%;
  @include vert-center;
  align-items: center;
  min-height: 660px;

  &-logo {
    position: absolute;
    top: 5em;
    left: 5em;
    @include vert-center;
    align-items: center;

    .logo img {
      width: 18em;
    }

    @media screen and (min-width: 1400px) {
      top: 7em;
      left: 5em;
      width: 20em;
    }

    .ant-input,
    .ant-select-selection {
      align-items: center;
      border: none;
      border-radius: unset;
      background: transparent;
      color: #fff;
      font-weight: 900;
      font-size: 2em;
      padding-right: 1em;
      border-left: 4px solid #fff;
    }

    .ant-select-selection .anticon {
      margin-top: -.2em;
    }

    .anticon {
      @include vert-center;
      font-weight: 900;
      font-size: 1.5em;
      color: #fff;
    }

    .logo {
      margin-right: .5em;
      //margin: 7em 5em 3em;      
    }
  }

  &-content {
    position: relative;
    display: inline-grid;
    grid-template-columns: 45% 45%;
    margin-left: 5em;
    color: #fff;


    .intro {
      &-title {
        border-bottom: 6px solid #D5B777;
        width: fit-content;
        padding-right: 2em;
        padding-bottom: 20px;
        margin-bottom: 20px;

        h1 {
          margin: 0;
          font-weight: 900;
          font-size: 6em;
          line-height: 1;
          width: max-content;

          @media screen and (minmax-width: 1360px) {
            margin-top: 15px;
          }
        }

        h2 {
          width: max-content;
          font-weight: 700;
          font-size: 4em;
          line-height: .7;
        }
      }

      p {
        font-weight: 600;
        font-size: larger;

        @media screen and (max-width: 1360px) {
          font-size: medium;
        }
      }

      ;
    }

    .dist {
      @include vert-center;
      margin-top: 1.5em;

      &-text {
        width: 19em;
        z-index: 1;

        h2 {
          background: #C8D226;
          text-align: center;
          font-weight: 700;
          padding: 1em 1.5em;
          border-bottom: 15px solid #685019;
          /*Temporal*/
          background: transparent;
          color: transparent;
          /**/
        }

        button {
          font-weight: 700;
          background: #F4C710;
          width: 100%;
          font-size: small;
          text-transform: uppercase;
          color: #685019;
          padding: 5px 18px;
        }
      }
    }
  }

  .cacao-link {
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    height: 100%;

    &-content {
      position: relative;

      a {
        position: absolute;
        bottom: 0;
        filter: blur(2px);
        width: 100%;
        height: 100%;
        bottom: -30vh;
        right: -50%;

        img {
          width: 100%;
          object-fit: contain;

          &:first-child {
            margin-bottom: -100%;
          }

          &:last-child {
            margin-top: -92%;
          }
        }
      }
    }


    .btn-dist-respo {
      display: none;
    }
  }

  @media screen and (max-width: 1023px) {
    flex-direction: column;
    background-position: 85%;
    justify-content: flex-start;
    padding-top: 120px;
    width: 100vw;

    &-logo {
      display: none;
    }

    &-content {
      position: relative;
      display: flex;
      flex-direction: column;
      grid-template-columns: 45% 45% 10%;
      margin-left: 3em;
      color: #fff;
      width: 100%;

      .intro {
        &-title {
          padding-right: 10px;
          padding-bottom: 10px;
          margin-bottom: 10px;


          h1 {
            font-size: 48px;
          }

          h2 {
            font-size: 36px;
            line-height: 1;
          }
        }

        p {
          max-width: 500px;
          font-weight: 600;
          font-size: small;
          margin-right: 20px;
          width: calc(100% - 4em);
        }
      }

      .dist {
        display: inline-block;
        margin-top: 1.5em;
        max-width: 500px;

        &-text {
          width: calc(100% - 4em);

          h2 {
            background: #C8D226;
            text-align: center;
            font-weight: 700;
            padding: .5em 1.5em;
            border-bottom: 15px solid #685019;
            width: 100%;
            /*Temporal*/
            background: transparent;
            color: transparent;
            border-top: 15px solid #685019;
            border-bottom: none;

            /**/
          }

          button {
            display: none;
          }
        }
      }

    }

    .cacao-link {
      display: none;
    }
  }
}